uuid: 2b57335e-4241-4cd2-9432-f74cf7c0c2e5
langcode: de
status: true
dependencies: {  }
name: 'Berichte zu den Veranstaltungen'
id: berichte_zu_den_veranstaltungen
description: 'Abonnenten bekommen von uns Informationen über vergangene Veranstaltungen.'
format: html
priority: 0
receipt: false
from_name: 'RBAG Musik e.V.'
subject: '[Music&Al Berichte] [node:title]'
from_address: no-reply@rbag-musik.de
hyperlinks: false
allowed_handlers:
  simplenews_all: simplenews_all
  simplenews_all_active: '0'
  simplenews_mitglieder: '0'
  simplenews_all_users: '0'
new_account: 'on'
access: default
weight: 0
